cvb.authors: Fabio D'Urso,Corrado Santoro,Federico Fausto Santoro
cvb.fail: null
cvb.id: Vol-2215/paper2
cvb.pages: 10-15
cvb.pdf_name: paper_2.pdf
cvb.title: Integrating Heterogeneous Tools for Physical Simulation of multi-Unmanned
  Aerial Vehicles
cvb.vol_number: 2215
dblp.authors:
- dblp_author_id: https://dblp.org/pid/164/4685
  gnd_id: null
  label: Fabio D'Urso
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/226/6049
  gnd_id: null
  label: Federico Fausto Santoro
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/s/CorradoSantoro
  gnd_id: null
  label: Corrado Santoro
  orcid_id: 0000-0003-1780-5406
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/woa/2018
dblp.dblp_publication_id: https://dblp.org/rec/conf/woa/DUrsoSS18
dblp.pdf_id: Vol-2215/paper_2
dblp.title: Integrating Heterogeneous Tools for Physical Simulation of multi-Unmanned
  Aerial Vehicles.
dblp.volume_number: 2215
spt.description: null
spt.html_url: /Vol-2215/paper2.html
spt.id: Vol-2215/paper2
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2215/paper_2.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Integrating Heterogeneous Tools for Physical Simulation of multi-Unmanned
  Aerial Vehicles
spt.volume:
  acronym: WOA 2018
  date: '2018-09-20'
  dblp: conf/woa/2018
  description: Proceedings of WOA 2018 workshop
  k10plus: '1033013234'
  number: 2215
  title: Proceedings of the 19th Workshop``From Objects to Agents''
  url: http://ceur-ws.org/Vol-2215/
  urn: urn:nbn:de:0074-2215-0
  wikidataid: Q113543197
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
